// file: tr_phn_get_1.cc
//

// isip include files
//
#include "train_phone.h"
#include "train_phone_constants.h"

// method: get_model_cc
//
// arguments: none
//
// return: Train_Model* pointing to the HMM for this phone
//
Train_Model* Train_Phone::get_model_cc() {

  // return the model pointer
  //
  return model_d;
}
